$card-grid-margin-bottom: map-get($grid-column-gutter, medium);

.card-grid{
  display: flex;
  flex-wrap: wrap;

  &::before{
    width: 0; //fixes a flexbox bug in Safari with the clearfix element
  }

  .column{
    margin-bottom: $card-grid-margin-bottom;
  }

  .card{
    margin-bottom: 0;
    display: flex;
    flex-direction: column;
    height: 100%;
    transition: box-shadow .4s;

    &:hover {
      box-shadow: 5px 5px 25px 0 rgba(0, 0, 0, 0.25);
    }
  }

  .card__content{
    flex-grow: 1;
  }
}
